# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
edition = "2021"
name = "oxd"
version = "0.1.2"
description = "Client to query Oxford Dictionary API"
homepage = "https://github.com/chunjiw/oxd"
readme = "README.md"
keywords = [
    "Oxford",
    "dictionary",
]
license = "MIT"
repository = "https://github.com/chunjiw/oxd"

[dependencies.clap]
version = "4.0.24"
features = ["derive"]

[dependencies.colored]
version = "2.0.0"

[dependencies.reqwest]
version = "0.11.12"
features = ["blocking"]

[dependencies.rodio]
version = "0.16.0"

[dependencies.serde]
version = "1.0.147"
features = ["derive"]

[dependencies.serde_json]
version = "1.0.87"
